uuid: c4e0ccf1-04c2-434f-b403-8d6d1524f88a
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
